PHP 7.0 ionCube loader is not available on Windows

Created:

2016-12-12 03:39:42 UTC

Modified:

2017-08-08 13:26:14 UTC

2

Was this article helpful?


Have more questions?

Submit a request

PHP 7.0 ionCube loader is not available on Windows

Applicable to:

  • Plesk Onyx for Linux
  • Plesk 12.5 for Windows

Question

PHP 7.0 ionCube loader is not available on Windows in Plesk. How to install it?

Answer

1. Download the latest non-TS version from http://www.ioncube.com/loaders.php

2. Put ioncube_loader_win_7.0.dll to %plesk_dir%Additional\PleskPHP70\ext

3. Add the following to %plesk_dir%Additional\PleskPHP70\php.ini in the beginning of the file:

[ioncube]
zend_extension="C:\Program Files (x86)\Parallels\Plesk\Additional\PleskPHP70\ext\ioncube_loader_win_7.0.dll"

Note: the path should be modified according to your installation.

Have more questions? Submit a request
Please sign in to leave a comment.